<template>
  <!-- 关联警情 -->
  <div style="padding-top:13vw">
    <TopNav navTitle="关联警情" :showRight="false" :showLeft="true" />
    <List
      v-for="(item, index) in list"
      :key="index"
      :item="item"
    />
  </div>
</template>

<script setup>
import List from "../../../components/JqList.vue";
import TopNav from "../../../components/topNav.vue";
import { onMounted, ref } from "vue";
import { getGljq } from "../../../api/jqxx";
import { useRoute } from "vue-router";
const route = useRoute()
const list = ref([]);
function getList() {
  getGljq({ jjdbh:route.query.jjdbh }).then((res) => {
    list.value = res;
  });
}
onMounted(() => {
  getList();
});
</script>

<style>
</style>